que version de warband me sirve para tener el clash of kings??

    Comparte

    que version de warband me sirve para tener el clash of kings??

    Mensaje por alguncaballeroerrante el Mar Jun 02, 2015 9:35 pm

    ola pucha si alguien lee esto y sabe mas menos me gustaria saber cq version del warband se necesita para tener el mod clash of kings y si tambien serviria en el brytenwalda y anno domini

    miren tengo la version actualizada hasta el 1.104 Question


    _________________

    Mikeboix
    Emperador
    Emperador

    : : wyrd bi∂ ful ārǣd
    Mensajes : 11289
    Facción : Imperio de Calradia

    Re: que version de warband me sirve para tener el clash of kings??

    Mensaje por Mikeboix el Miér Jun 03, 2015 3:49 am

    Para empezar, muevo tema mal ubicado.

    Luego. En cada tema de mods que tenemos en el foro, siempre indicamos claramente la versión que se necesita como mínimo para jugar al mod. En [Tienes que estar registrado y conectado para ver este vínculo] pone "Para: M&B: Warband 1.161", así que esa es la versión que necesitas.

    La versión 1.104 es increíblemente vieja, no sé de donde carajo la sacarías xD Pero actualiza cuanto antes.

    Un saludo.


    _________________
    ~No olvides leer las [Tienes que estar registrado y conectado para ver este vínculo]. No resuelvo dudas de los juegos por mensaje privado.~




    Last Breath of Calradian Empire: Mod sobre el glorioso pasado de Calradia. ¡Apoya el desarrollo!

    Re: que version de warband me sirve para tener el clash of kings??

    Mensaje por alguncaballeroerrante el Miér Jun 03, 2015 5:56 pm

    jkjkkj tu tienes el crack de la version 1.166 o donde se puede encontrar??


    _________________

    Mikeboix
    Emperador
    Emperador

    : : wyrd bi∂ ful ārǣd
    Mensajes : 11289
    Facción : Imperio de Calradia

    Re: que version de warband me sirve para tener el clash of kings??

    Mensaje por Mikeboix el Jue Jun 04, 2015 4:07 am

    alguncaballeroerrante escribió:jkjkkj tu tienes el crack de la version 1.166 o donde se puede encontrar??

    Lee las normas del foro. No se comparten cracks aquí.


    _________________
    ~No olvides leer las [Tienes que estar registrado y conectado para ver este vínculo]. No resuelvo dudas de los juegos por mensaje privado.~




    Last Breath of Calradian Empire: Mod sobre el glorioso pasado de Calradia. ¡Apoya el desarrollo!

    Re: que version de warband me sirve para tener el clash of kings??

    Mensaje por alguncaballeroerrante el Vie Jun 05, 2015 8:21 pm

    oye mira tengo la version 1.166 de mount and blade con traduccion y todo y tengo el clash of kings pero la version 1.2 q me parece q es muy añeja se puede actualizar el mod auna version mas nueva si es asi como


    _________________

    western
    Miliciano
    Miliciano

    Mensajes : 47

    Re: que version de warband me sirve para tener el clash of kings??

    Mensaje por western el Vie Sep 04, 2015 5:44 pm

    Me estoy bajando el mod , pero tengo la ultima version del warband 1.168 , me andará?

    Malotun
    Espadachín
    Espadachín

    : : "Triumphum verus homo natus error ex cinere"
    Mensajes : 107
    Edad : 17
    Facción : Imperium Visigothōrum

    Re: que version de warband me sirve para tener el clash of kings??

    Mensaje por Malotun el Vie Sep 04, 2015 6:06 pm

    western escribió:Me estoy bajando el mod , pero tengo la ultima version del warband 1.168 , me andará?

    Claro, te irá sin problemas.

    Contenido patrocinado

    Re: que version de warband me sirve para tener el clash of kings??

    Mensaje por Contenido patrocinado Hoy a las 10:09 pm


      Fecha y hora actual: Sáb Dic 10, 2016 10:09 pm